a{
    color: #29abe2;
    text-decoration: none;
}

a:hover{
    color: #042d48;
    text-decoration: underline;
}


.issueArticle .meta .authors a{
    color: #666666;
}

.issueArticle .meta .authors a:hover{
    color: #042d48;
}

.head a.search {
    color: #333
}

.head h2 {
    color: #EABF4A;
    font-weight: bold;
    text-transform: uppercase
}


div#toTopJS, #availableSubscriptionTypesH3 {display:none}

#navItem-0 a {
    color: red;
}

